National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 7 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat
17.011.30056

Vendor: adobe Product: acrobat Version: 17.011.30056
adobe
acrobat
17.011.30059

Vendor: adobe Product: acrobat Version: 17.011.30059
adobe
acrobat
17.011.30065

Vendor: adobe Product: acrobat Version: 17.011.30065
adobe
acrobat
17.011.30068

Vendor: adobe Product: acrobat Version: 17.011.30068
adobe
acrobat
17.011.30070

Vendor: adobe Product: acrobat Version: 17.011.30070
adobe
acrobat
17.011.30096

Vendor: adobe Product: acrobat Version: 17.011.30096
adobe
acrobat
17.011.30102

Vendor: adobe Product: acrobat Version: 17.011.30102